<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->double('left_amount', 10, 0);
            $table->double('width', 10, 0);
            $table->double('height', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->dropColumn('left_amount');
            $table->dropColumn('width');
            $table->dropColumn('height');
        });
    }
}
